
/************************************************
  NASCONDERE BANDIERE TRADUZIONE
************************************************/

.flag-icon{
    /* display:none;   */
}

/************************************************
  iFrame
************************************************/

.frames{
	overflow-y: hidden;
}

.theiframe {
    display:block;
    width:100%;
    height:82vh;
}

/******  Chi Siamo   *********/

.parallax_chisiamo {
  background-image: url("../img/parallax2.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}

/************************************************
 Galleria
************************************************/

.galleria>div>a>img {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    margin-bottom: 15px;
}

/************************************************
 Maps
************************************************/

.maps{
	padding: 0;
}

/************************************************
 Lingue
************************************************/

.flag-icon{
    font-size: 18px;
}

@media only screen and (min-width: 767px) {
    .text-lang{
        display:none;
    }
}

/************************************************
 Contact Form
************************************************/

.form #sendmessage {
  color: #18d26e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

.form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

.form #sendmessage.show,
.form #errormessage.show,
.form .show {
  display: block;
}

.form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}